<?php

require __DIR__ .
    '/../config/bootstrap.php';

use App\Services\ReviewReminderService;

error_log(
    "REVIEW REMINDER JOB START"
);

ReviewReminderService::sendReminders();

error_log(
    "REVIEW REMINDER JOB END"
);
